<template>
	<web-view :src="src"></web-view>
	
</template>

<script>
	import {
		shareInfo
	} from "@/common/util.js"
	export default{
		data(){
			return{
				src:''
			}
		},
		onShareAppMessage() {
			return shareInfo
		},
		onShareTimeline(){
			return shareInfo
		},
		onShow() {
			
		},
		onLoad(options) {
			if(options.link){
				this.src = options.link
			}
		},
		methods:{
			
		}
	}
</script>

<style>
</style>